Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update van wine  (gelezen 477 keer)

nick_nitro

  • Gast
update van wine
« Gepost op: 2007/09/17, 13:25:39 »
Ik heb ms office 2003 geinstalleerd onder wine 0.9.36 dit werkt zonder problemen, als ik update naar de nieuwe versie 0.9.41 krijg ik foutmeldingen(toep. werd niet voor deze user geinstal. enz.....). nu wil ik best bij deze versie van wine even blijven tot de bugs uit de nieuwe zijn maar hoe zet ik die irritante update melding af van de update-manager?
De andere update meldingen wil ik wel blijven ontvangen, heeft iemand een tip hoe ik dit voor elkaar krijg?

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
update van wine
« Reactie #1 Gepost op: 2007/09/17, 13:41:09 »
In Synaptic heb je de mogelijkheid om de versie vast te zetten.
Dus eerst Wine zoeken in de lijst en dan geloof ik rechtsklikken of zoiets (sorry zit nu op Windows te werken :) ) of bovenaan in het menu.
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Speedboy

  • Gast
update van wine
« Reactie #2 Gepost op: 2007/09/17, 13:44:03 »
In de synaptic wine selecteren, vanboven op pakket > versie vastzetten klikken. Hopelijk is dit wat je zoekt. :)

nick_nitro

  • Gast
update van wine
« Reactie #3 Gepost op: 2007/09/17, 14:00:27 »
1000 maal dank heren, dat zocht ik

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
update van wine
« Reactie #4 Gepost op: 2007/09/17, 14:04:06 »
Als dit werkt, zou het betekenen dat de volgende bug is opgelost:
"apt-get doesn't use the same pinning as synaptic"
https://launchpad.net/ubuntu/+source/synaptic/+bug/42178
(staat nog open)

EDIT: getest en de bug blijkt nog aanwezig te zijn. Het komt er op neer dat als je een versie vastzet met synaptic, de commandline interface apt-get dit gegeven niet respecteert, m.a.w. de laatste (niet gewenste) versie zal door apt-get gewoon geinstalleerd worden. Wel iets om rekening mee te houden.